1
0
mirror of https://github.com/rkd77/elinks.git synced 2024-07-17 15:14:35 -04:00
Commit Graph

7 Commits

Author SHA1 Message Date
Felix Janda
7a403ef735 Fix compatibility with Ruby >= 1.9
Based on patch by Ian Abbott

Bug: https://bugs.gentoo.org/424789
2018-03-09 17:34:30 -05:00
Witold Filipczyk
899df61a9c Autoupdated configure.in and config/m4/*.m4. Obsolete macros removed. 2007-07-10 13:21:16 +03:00
Jonas Fonseca
ca7a70b243 Revisit Ruby version checking fix
The version checking was recently reworked in commit
14d5ff3b17, however use of 'puts' is wrong
because it returns nil and thus always causes the check to exit with code
1.

The issue was brought up by dalias. Acked on IRC by Thomas Adam.
2006-11-18 11:23:24 +01:00
Thomas Adam
14d5ff3b17 Fixes version checking for Ruby in 'configure'
Patch lifted from bug 725.
2006-11-06 15:54:34 +01:00
Jonas Fonseca
98e51edde0 Don't contaminate CFLAGS with stuff from RUBY_CFLAGS 2006-01-20 16:17:09 +01:00
Laurent MONIN
76751d1935 2006-01-11 14:10:51 +01:00
Petr Baudis
0f6d4310ad Initial commit of the HEAD branch of the ELinks CVS repository, as of
Thu Sep 15 15:57:07 CEST 2005. The previous history can be added to this
by grafting.
2005-09-15 15:58:31 +02:00